Subject: Ticket Assigned - 9403572719 - Late HH C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 06:40:02 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9403572719 - Late HH C&C Nidi                    Hi           10:28 AM, 04th Dec                     Nidi                             10:29 AM, 04th Dec                     Nidi                    I want to know the delivery time           10:29 AM, 04th Dec                     Nidi                    Its been 4days now           10:29 AM, 04th Dec                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           10:32 AM, 04th Dec                     Nidi                    Ok           10:33 AM, 04th Dec                   Ali                   Dear customer, As I have checked, it seems that there has been a delay in the order. A complaint will be raised to the concerned team to resolve the issue and arrange a collection as soon as possible. I apologize for the inconvenience.           10:35 AM, 04th Dec                   Ali                   Is there anything else I can assist you with at the moment?           10:35 AM, 04th Dec                     Nidi                    When i can collect from the shop           10:36 AM, 04th Dec                   Ali                   You will be updated as soon as possible.           10:36 AM, 04th Dec                   Ali                   Is there anything else I can assist you with today?           10:36 AM, 04th Dec                     Nidi                    Nothing           10:36 AM, 04th Dec                   Ali                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 AM, 04th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5403962